import React from 'react';
import { View } from 'react-native';
import FlashMessage from 'react-native-flash-message';

import RootNavigator from './src/components/navigators/RootNavigator';

export default class App extends React.Component {
  render() {
    return (
      <View style={{ flex: 1 }}>
        <RootNavigator />
        <FlashMessage position="top" /> 
      </View>
    );
  }
}

